.Qbody { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 9px; font-style: normal; line-height: 14px; font-weight: normal; color: #000000; }

.Qbodygrey { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 14px; font-style: normal; line-height: 18px; font-weight: normal; color: #7a7c7b; }

.Qbodyblue { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 14px; font-style: normal; line-height: 18px; font-weight: bold; color: #283891; }

.Qbodygreycaption { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-style: normal; line-height: 18px; font-weight: normal; color: #7a7c7b; }

.Qbodygreytext { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; line-height: 18px; font-weight: normal; color: #7a7c7b; }

.Qbodygreymenu { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; line-height: 18px; font-weight: normal; color: #b2b2b2; }

.Qbodyorange { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 14px; font-style: bold; line-height: 18px; font-weight: normal; color: #ea2326; }

.Qbodyorangetext { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; font-style: bold; line-height: 18px; font-weight: normal; color: #d8896a; }

.Qbodywhite { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: normal; color: #FFFFFF; }

.Qbodyblack { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: normal; color: #000000; }

.Qbodyone { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; line-height: 15px; font-weight: normal; color: #000000; }

.Qbodyonewhite { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #FFFFFF; }

.Qbodyoneblack { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #000000; }

.Qbodyonered { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #ab1c38; }

.Qbodyoneblue { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #00ADEF; }

.Qbodytwo { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 14px; font-style: normal; line-height: 14px; font-weight: normal; color: #000000; }

.Qwhite { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: normal; color: #FFFFFF; }

.Qblack { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: normal; color: #000000; }

.Qblue { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: normal; color: #00ADEF; }

.Qred { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: normal; color: #e2226b; }

.QBold { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; color: #000000; font-weight: bold; }

.Qwhitebold { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; }

.Qblackbold { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; color: #000000; font-weight: bold; }

.Qwhitesmall { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; color: #FFFFFF; font-weight: normal; }

.Qblacksmall { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; color: #000000; font-weight: normal; }

.QHeading { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 18px; color: #FFFFFF; font-weight: bold; line-height: 18px; }

.QHeadingblack { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 18px; color: #00ADEF; font-weight: bold; line-height: 18px; }

.QHeadinggrid { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 18px; color: #000000; font-weight: bold; line-height: 18px; }

.QHeadingfooter { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 14px; color: #000000; font-weight: bold; line-height: 18px; }

.QHeadingBLU { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 18px; color: #064873; font-weight: bold; }

.Qstage { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 13px; color: #000000; font-weight: normal; line-height: 25px; }

body { margin-top: 0px; }

h1 { font-family: verdana,arial,helvetica,sans-serif; font-size: 14px; color: #000000; margin-top: 0px; padding-top: -5px; margin-bottom: 0px; margin-bottom: -1px; }

h2 { font-family: verdana,arial,helvetica,sans-serif; font-size: 14px; color: #8cce36; margin-top: 0px; padding-top: -5px; margin-bottom: 0px; margin-bottom: -1px; }

h3 { font-family: verdana,arial,helvetica,sans-serif; font-size: 18px; color: #283891; margin-top: 0px; padding-top: -5px; margin-bottom: 0px; margin-bottom: -1px; }

h4 { font-family: verdana,arial,helvetica,sans-serif; font-size: 18px; font-weight: bold; color: #6991cc; margin-top: 0px; padding-top: -5px; margin-bottom: 0px; margin-bottom: -1px; }

h5 { font-family: verdana,arial,helvetica,sans-serif; font-size: 12px; font-weight: bold; color: #ff1c1b; margin-top: 0px; padding-top: -5px; margin-bottom: 0px; margin-bottom: -1px; }

h6 { font-family: verdana,arial,helvetica,sans-serif; font-size: 10px; font-weight: bold; color: #6991cc; margin-top: 0px; padding-top: -5px; margin-bottom: 0px; margin-bottom: -1px; }

h7 { font-family: verdana,arial,helvetica,sans-serif; font-size: 12px; font-weight: bold; color: #ab1c38; margin-top: 0px; padding-top: -5px; margin-bottom: 0px; margin-bottom: -1px; }

h8 { font-family: verdana,arial,helvetica,sans-serif; font-size: 18px; color: #000000; margin-top: 0px; padding-top: -5px; margin-bottom: 0px; margin-bottom: -1px; font-weight: normal; }

.backgroundpink { background-color: #B81C7F; }

.backgroundpurple { background-color: #6B378C; }

.backgroundgreen { background-color: #44A12B; }

.backgroundblue { background-color: #0097BE; }

.backgroundblack { background-color: #000000; }

.backgroundwhite { background-color: #FFFFFF; }

.backgroundgrey { background-color: #f1f1f1; }

.backgroundyellow { background-color: #FABA00; }

.backgroundtan { background-color: #D9D3C2; }

.backgroundred { background-color: #E1003F; }

.backgroundlightred { background-color: #D63628; }

a.text:link { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.text:visited { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.text:active { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.text:hover { font-weight: bold; color: #FFFFFF; text-decoration: none; background: #000000; }

a.white:link { font-weight: normal; color: #FFFFFF; text-decoration: underline; background: transparent; }

a.white:visited { font-weight: normal; color: #FFFFFF; text-decoration: underline; background: transparent; }

a.white:active { font-weight: normal; color: #FFFFFF; text-decoration: underline; background: transparent; }

a.white:hover { font-weight: bold; color: #000000; text-decoration: none; background: #FFFFFF; }

a.whitemenu:link { font-weight: normal; color: #FFFFFF; text-decoration: none; background: transparent; }

a.whitemenu:visited { font-weight: normal; color: #FFFFFF; text-decoration: none; background: transparent; }

a.whitemenu:active { font-weight: normal; color: #FFFFFF; text-decoration: none; background: transparent; }

a.whitemenu:hover { font-weight: bold; color: #000000; text-decoration: none; background: #FFFFFF; }

a.whitetext:link { font-weight: normal; color: #FFFFFF; text-decoration: underline; background: transparent; }

a.whitetext:visited { font-weight: normal; color: #FFFFFF; text-decoration: underline; background: transparent; }

a.whitetext:active { font-weight: normal; color: #FFFFFF; text-decoration: underline; background: transparent; }

a.whitetext:hover { font-weight: bold; color: #B51601; text-decoration: none; background: #FFE4A5; }

a.greentext:link { font-weight: normal; color: #7a7c7b; text-decoration: underline; background: transparent; }

a.greentext:visited { font-weight: normal; color: #7a7c7b; text-decoration: underline; background: transparent; }

a.greentext:active { font-weight: normal; color: #7a7c7b; text-decoration: underline; background: transparent; }

a.greentext:hover { font-weight: bold; color: #ffffff; text-decoration: none; background: #8cce36; }

a.greenmenu:link { font-weight: bold; color: #8cce36; text-decoration: none; background: transparent; }

a.greenmenu:visited { font-weight: bold; color: #8cce36; text-decoration: none; background: transparent; }

a.greenmenu:active { font-weight: bold; color: #8cce36; text-decoration: none; background: transparent; }

a.greenmenu:hover { font-weight: bold; color: #ffffff; text-decoration: none; background: #8cce36; }

a.redtext:link { font-weight: bold; color: #FFFFFF; text-decoration: none; background: transparent; }

a.redtext:visited { font-weight: bold; color: #FFFFFF; text-decoration: none; background: transparent; }

a.redtext:active { font-weight: bold; color: #FFFFFF; text-decoration: none; background: transparent; }

a.redtext:hover { font-weight: bold; color: #EC0000; text-decoration: none; background: #FFFFFF; }

a.redbluetext:link { font-weight: bold; color: #FFFFFF; text-decoration: none; background: transparent; }

a.redbluetext:visited { font-weight: bold; color: #FFFFFF; text-decoration: none; background: transparent; }

a.redbluetext:active { font-weight: bold; color: #FFFFFF; text-decoration: none; background: transparent; }

a.redbluetext:hover { font-weight: bold; color: #00ADEF; text-decoration: none; background: #FFFFFF; }

a.bluetext:link { font-weight: bold; color: #6991cc; text-decoration: none; background: transparent; }

a.bluetext:visited { font-weight: bold; color: #6991cc; text-decoration: none; background: transparent; }

a.bluetext:active { font-weight: bold; color: #6991cc; text-decoration: none; background: transparent; }

a.bluetext:hover { font-weight: bold; color: #FFFFFF; text-decoration: none; background: #6991cc; }

a.blackplain:link { font-weight: normal; color: #FFFFFF; text-decoration: none; background: transparent; }

a.blackplain:visited { font-weight: normal; color: #FFFFFF; text-decoration: none; background: transparent; }

a.blackplain:active { font-weight: normal; color: #FFFFFF; text-decoration: none; background: transparent; }

a.blackplain:hover { font-weight: bold; color: #000000; text-decoration: none; background: #FFFFFF; }

a.whiteplain:link { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.whiteplain:visited { font-weight: normal; color: #000000; text-decoration: none; background: transparent; }

a.whiteplain:active { font-weight: normal; color: #000000; text-decoration: none; background: transparent; }

a.whiteplain:hover { font-weight: bold; color: #FFFFFF; text-decoration: none; background: #000000; }

a.blueplain:link { font-weight: normal; color: #6a91cc; text-decoration: underline; background: transparent; }

a.blueplain:visited { font-weight: normal; color: #6a91cc; text-decoration: none; background: transparent; }

a.blueplain:active { font-weight: normal; color: #6a91cc; text-decoration: none; background: transparent; }

a.blueplain:hover { font-weight: bold; color: #FFFFFF; text-decoration: none; background: #6a91cc; }

a.black:link { font-weight: normal; color: #000000; text-decoration: none; background: transparent; }

a.black:visited { font-weight: normal; color: #000000; text-decoration: none; background: transparent; }

a.black:active { font-weight: normal; color: #000000; text-decoration: none; background: transparent; }

a.black:hover { font-weight: bold; color: #ffffff; text-decoration: none; background: #6991cc; }

a.green:link { font-weight: normal; color: #4f9652; text-decoration: underline; background: transparent; }

a.green:visited { font-weight: normal; color: #4f9652; text-decoration: underline; background: transparent; }

a.green:active { font-weight: normal; color: #4f9652; text-decoration: underline; background: transparent; }

a.green:hover { font-weight: bold; color: #000000; text-decoration: none; background: #4f9652; }

a.bluepanel:link { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.bluepanel:visited { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.bluepanel:active { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.bluepanel:hover { font-weight: bold; color: #00a8cc; text-decoration: none; background: #ffffff; }

a.brownpanel:link { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.brownpanel:visited { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.brownpanel:active { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.brownpanel:hover { font-weight: bold; color: #D9D3C2; text-decoration: none; background: #000000; }

a.yellowpanel:link { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.yellowpanel:visited { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.yellowpanel:active { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.yellowpanel:hover { font-weight: bold; color: #FABA00; text-decoration: none; background: #000000; }

a.pinkpanel:link { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.pinkpanel:visited { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.pinkpanel:active { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.pinkpanel:hover { font-weight: bold; color: #e2226b; text-decoration: none; background: #ffffff; }

a.purplepanel:link { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.purplepanel:visited { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.purplepanel:active { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.purplepanel:hover { font-weight: bold; color: #804b9d; text-decoration: none; background: #ffffff; }

a.darkpurplepanel:link { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.darkpurplepanel:visited { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.darkpurplepanel:active { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.darkpurplepanel:hover { font-weight: bold; color: #6B378C; text-decoration: none; background: #ffffff; }

a.greenpanel:link { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.greenpanel:visited { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.greenpanel:active { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.greenpanel:hover { font-weight: bold; color: #00a642; text-decoration: none; background: #ffffff; }

a.redpanel2:link { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.redpanel2:visited { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.redpanel2:active { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.redpanel2:hover { font-weight: bold; color: #D63628; text-decoration: none; background: #ffffff; }

a.redpanel:link { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.redpanel:visited { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.redpanel:active { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.redpanel:hover { font-weight: bold; color: #E1003F; text-decoration: none; background: #ffffff; }

a.lighttanpanel:link { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.lighttanpanel:visited { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.lighttanpanel:active { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.lighttanpanel:hover { font-weight: bold; color: #E9EFE3; text-decoration: none; background: #000000; }

a.greenslider:link { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.greenslider:visited { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.greenslider:active { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.greenslider:hover { font-weight: bold; color: #ffffff; text-decoration: none; background: #4f9652; }